{% set label_text = _('Evolution of the number of {dataset_model} between {start_date} and {end_date}') %}

{% set height = 600 %}

{% if (data.labels|length * 100) > height %}
    {% set height = data.labels|length * 100 %}
{% endif %}


<div class="statistics-chart-div">
    <label class="statistics-label">{{ label_text.format(dataset_model=_(dataset_model), start_date=data.start_date,
            end_date=data.end_date) }}</label>
    <canvas id="multiple_line_chart" width="400" height="{{ height }}"></canvas>
</div>